{% extends "layout.html" %}
{% from "_form_macros.html" import render_field %}
 
{% block content %}
 
 
<div class="add-recipe">
 
<div class="page-header">
 
<h2>Add a New Recipe</h2>
 
  </div>
 
 
 
<form action="{{ url_for('recipes.add_recipe') }}" method="post">
    {{ form.csrf_token }}
 
<dl>
      {{ render_field(form.recipe_title, placeholder="Enter Recipe Title") }}
      {{ render_field(form.recipe_description, placeholder="Enter Recipe Description") }}
    </dl>
 
    <button class="btn btn-sm btn-success" type="submit">Add Recipe</button>
  </form>
 
</div>
 
 
{% endblock %}